RSS   Podatności dla 'Node-ps'   RSS

2021-02-08
 
CVE-2020-7785

CWE-74
 

 
This affects all versions of package node-ps. The injection point is located in line 72 in lib/index.js.

 


Copyright 2021, cxsecurity.com

 

Back to Top